org.h2.util

## Class CurrentTimestamp

- java.lang.Object
- - org.h2.util.CurrentTimestamp

    public final class CurrentTimestamp
    extends java.lang.Object

### Method Summary

Methods
`static ValueTimestampTimeZone` `get()` Returns current timestamp.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### get

    public static ValueTimestampTimeZone get()

Returns current timestamp.

Returns:
  current timestamp